
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34309.116
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Architecture", "Architecture.csproj", "{5D9CBB3B-4F59-4F88-B5AA-F705B4EB70AE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5D9CBB3B-4F59-4F88-B5AA-F705B4EB70AE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5D9CBB3B-4F59-4F88-B5AA-F705B4EB70AE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5D9CBB3B-4F59-4F88-B5AA-F705B4EB70AE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5D9CBB3B-4F59-4F88-B5AA-F705B4EB70AE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3927596E-4E87-4CAF-A4FE-31E30DFC0108}
	EndGlobalSection
EndGlobal
